<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000019498787</ID>
<TITRE_TA>CHAPITRE IER : DISPOSITIONS PERMANENTES</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498789" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498790" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498791" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498792" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498793" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498794" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498795" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498796" num="9" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498797" num="10" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498799" num="11" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000019498782" date_publi="2008-09-19" date_signature="2008-09-17" ministere="Ministère de l'économie, de l'industrie et de l'emploi" nature="DECRET" nor="ECEP0810799D" num="2008-971" num_parution_jo="0219">
<TITRE_TXT c_titre_court="Décret n°2008-971 du 17 septembre 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019498782">Décret n° 2008-971 du 17 septembre 2008 relatif à l'emploi de chef de mission dans les administrations relevant des ministres chargés de l'économie, de l'industrie, de l'emploi, du budget et des comptes publics</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2008-971&#10; du 17 septembre 2008" debut="2008-09-20" fin="2999-01-01" id_txt="LEGITEXT000019499355">Décret n° 2008-971 du 17 septembre 2008 relatif à l'emploi de chef de mission dans les administrations relevant des ministres chargés de l'économie, de l'industrie, de l'emploi, du budget et des comptes publics</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
